<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:EditorDashboard.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:EditorDashboard.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:EditorDashboard.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:EditorDashboard.css?action=history"/>
	<updated>2026-07-14T20:32:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:EditorDashboard.css?diff=475&amp;oldid=prev</id>
		<title>ReinDevildom: Created page with &quot;/* Honkai: Nexus Anima Wiki:EditorDashboard */  .editor-dashboard-page {     display: flex;     flex-wrap: wrap;     gap: 10px; }  .editor-dashboard-section {     overflow: hidden;     display: flex;     flex-direction: column;     border: 1px solid var(--border-color);     padding: 5px;     border-radius: 5px;     flex: 1 0 auto;     max-width: 100%; }  .editor-dashboard .editor-dashboard-page .editor-dashboard-section h2 {     margin: 0;     border-bottom: none;...&quot;</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:EditorDashboard.css?diff=475&amp;oldid=prev"/>
		<updated>2025-08-29T16:55:32Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;&amp;#91;&amp;#91;Honkai: Nexus Anima Wiki:EditorDashboard&amp;#93;&amp;#93;: &lt;/span&gt;  .editor-dashboard-page {     display: flex;     flex-wrap: wrap;     gap: 10px; }  .editor-dashboard-section {     overflow: hidden;     display: flex;     flex-direction: column;     border: 1px solid var(--border-color);     padding: 5px;     border-radius: 5px;     flex: 1 0 auto;     max-width: 100%; }  .editor-dashboard .editor-dashboard-page .editor-dashboard-section h2 {     margin: 0;     border-bottom: none;...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* [[Honkai: Nexus Anima Wiki:EditorDashboard]] */&lt;br /&gt;
&lt;br /&gt;
.editor-dashboard-page {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-wrap: wrap;&lt;br /&gt;
    gap: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editor-dashboard-section {&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-direction: column;&lt;br /&gt;
    border: 1px solid var(--border-color);&lt;br /&gt;
    padding: 5px;&lt;br /&gt;
    border-radius: 5px;&lt;br /&gt;
    flex: 1 0 auto;&lt;br /&gt;
    max-width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editor-dashboard .editor-dashboard-page .editor-dashboard-section h2 {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    border-bottom: none;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editor-dashboard-section.wds-tab__content.wds-is-current {&lt;br /&gt;
    height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editor-dashboard-section .wds-tabber {&lt;br /&gt;
    height: 100%;&lt;br /&gt;
    flex-grow: 1;&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-direction: column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editor-dashboard-section .wds-tab__content {&lt;br /&gt;
    height: 100%;&lt;br /&gt;
    flex-grow: 1;&lt;br /&gt;
    overflow-y: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editor-dashboard-section .wds-tab__content ul {&lt;br /&gt;
    height: 100%;&lt;br /&gt;
    flex-grow: 1;&lt;br /&gt;
    margin: 0 0 0 36px;&lt;br /&gt;
    padding-top: 6px;&lt;br /&gt;
    height: 500px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editor-dashboard-section .editor-dashboard-list {&lt;br /&gt;
    height: 100%;&lt;br /&gt;
    flex-grow: 1;&lt;br /&gt;
    overflow-y: auto;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ReinDevildom</name></author>
	</entry>
</feed>